<?php
/**
 * Renders payment method fields for checkout.
 */

defined( 'ABSPATH' ) || exit;

?>
<?php if ( ! empty( $this->description ) ) : ?>
<p class="form-row form-row-wide">
	<span><?php echo esc_html( $this->description ); ?></span>
</p>
<?php endif; ?>
<p class="form-row form-row-wide">
	<label for="<?php echo esc_attr( $this->id ); ?>_payer">
		<?php esc_html_e( 'Your cell phone number', 'flo-checkout-plugin' ); ?>
		<span class="required">*</span>
	</label>
	<input
		id="<?php echo esc_attr( $this->id ); ?>_payer"
		class="input-text <?php echo esc_attr( $this->id ); ?>_payer"
		type="text" autocomplete="off"
		name="<?php echo esc_attr( $this->id ); ?>_payer"
		maxlength="17" />
</p>
